Webuilder 14.1.0.185: Error The parameter is incorrect.

Post your questions and problem reports here

Moderator: kfury77

Forum rules
Please try to follow these guidelines. This will help to receive faster and more accurate response.

  • Check the Support section of the corresponding product first. Chances are you will find your answer there;
  • Do not create new topics for already reported problems. Add your comments to the existing topics instead;
  • Create separate topic for each problem request. Do NOT post a number of non-related problem reports in a single topic;
  • Give your topic a meaningful title. Titles such as "A question," "Bug report" and "Help!" provide others no clue what your message is about;
  • Include the version number of the software you are using;
  • This is not an official customer support helpdesk. If you need a prompt and official response, please contact our support team directly instead. It may take a while until you receive a reply in the forum;

Webuilder 14.1.0.185: Error The parameter is incorrect.

Postby Klipper » Tue Aug 23, 2016 12:42 am

Hi,
When I try to save a .less page in Webuilder 14.1.0.185 I get an error popup saying: 'The parameter is incorrect'. I don't know why I get this error, but the code is saved anyway. This happens only with .less pages on my local machine (Windows 10). When I save a .less file online using Webuilders ftp feature, I do not get this error.

I can also save .php or .css files without getting this error.

My question is: Who recognizes this error, and what does it mean? How can I stop it, because it's very very annoying.
Is this a bug?

Image

Regards,
Klipper
User avatar
Klipper
 
Posts: 11
Joined: Fri Jun 17, 2011 3:18 pm

Re: Webuilder 14.1.0.185: Error The parameter is incorrect.

Postby pmk65 » Tue Aug 23, 2016 11:04 am

Do you have some program running to watch when you save .less files and autocompile them?
Then try switching that off.
There are 10 types of people in the world: Those who understand binary and those who don't.
User avatar
pmk65
 
Posts: 552
Joined: Sun Dec 20, 2009 9:58 pm
Location: Copenhagen, Denmark

Re: Webuilder 14.1.0.185: Error The parameter is incorrect.

Postby Klipper » Tue Aug 23, 2016 4:32 pm

Thanks for your reaction pmk65!
The only software I had installed on my new laptop was node.js plain. No extra extensions of node.js.
I uninstalled node.js and restarted my system. Unfortunately I still gel this annoying popup when saving a .less file on my local system.

Any other ideas?
User avatar
Klipper
 
Posts: 11
Joined: Fri Jun 17, 2011 3:18 pm

Re: Webuilder 14.1.0.185: Error The parameter is incorrect.

Postby pmk65 » Tue Sep 06, 2016 2:28 pm

Do you have the WeBuilder Less plugin installed?

What if you edit the .less file using a different editor (like Notepad) and save the file. Does anything happens then?
There are 10 types of people in the world: Those who understand binary and those who don't.
User avatar
pmk65
 
Posts: 552
Joined: Sun Dec 20, 2009 9:58 pm
Location: Copenhagen, Denmark


Return to HTMLPad / Rapid CSS / Rapid PHP / WeBuilder Support

Who is online

Users browsing this forum: Bing [Bot] and 2 guests

cron